#pirukas {
    padding: 40px;
}

#pirukas a {
    width: auto;
    filter: none;
    opacity: 1;
    padding-top: 0;
    margin-top: 0;
}

#changePirukasSettings:hover,
#pirukas a:hover {
    color: #73737b;
}

#changePirukasSettings:after,
#pirukas a.arrow:after {
    content: ' →';
    font-family: 'Minion Pro','HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Calibri,Arial,sans-serif;
}

#changePirukasSettings {
    font-weight: 600;
    line-height: 30px;
}

ul#languageSelect {
    list-style: none;
}

ul#languageSelect li {
    position: relative;
    padding: 0 0 0 10px;
    margin-top: 0 !important;
    background: none;
    line-height: 26px;
}

ul#languageSelect li:not(:last-of-type) {
    padding-right: 10px;
}

ul#languageSelect li:not(:last-of-type)::after {
    content: "|";
    position: absolute;
    right: 0;
    height: 100%;
}

#languageSelect {
    display: flex;
    position: absolute;
    justify-content: flex-end;
    top: 0;
    right: 0;
    margin-right: 20px;
    margin-top: 10px;
}

#languageSelect a {
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
}

#pirukasContainer {
    display: flex;
    align-items: center;
    justify-content: center;
}

#pirukasContainer.options-open #managePirukas {
    display: none;
}

#pirukasOptionsList {
    display: none;
}

#pirukasOptionsList.form-horizontal .form-group:last-child {
    margin-bottom: 25px;
}

#pirukasOptionsList.form-horizontal .form-group {
    margin-bottom: 10px;
}

#pirukasOptionsList.form-horizontal .form-group .control-no-label {
    display: none;
}

#pirukasOptionsList.form-horizontal .form-group .tooltip {
    width: 100%;
    max-width: 350px !important;
}

#pirukasOptionsList.form-horizontal .form-group .checkbox label {
    padding-top: 0;
    margin-bottom: 3px;
    padding-left: 34px;
    line-height: 26px;
}

#pirukasOptionsList.form-horizontal .form-group .checkbox input + label:before {
    vertical-align: top;
}

#pirukasOptionsList .form-group label {
    font-size: 16px;
}

#pirukasOptionsList.form-horizontal .radio input, .form-horizontal .checkbox input {
    display: none;
}

#pirukasOptionsList.form-horizontal .form-group .checkbox input + label:before {
    vertical-align: top;
}

#pirukasOptionsList.form-horizontal .checkbox input + label:before {
    margin-left: -35px;
    background: url(/gfx/checkbox.svg);
    background-repeat: no-repeat;
}

#pirukasOptionsList.form-horizontal .checkbox input:checked + label:before {
    margin-left: -35px;
    background: url(/gfx/checkbox-checked.svg);
    background-repeat: no-repeat;
}

#pirukasOptionsList.form-horizontal .radio input + label:before, .form-horizontal .checkbox input + label:before {
    content: '';
    display: inline-block;
    width: 26px;
    height: 24px;
    vertical-align: middle;
    margin-right: 8px;
}

.doption label {
    color: rgba(0,0,0,0.5) !important;
}

.doption label::before {
    opacity: 0.5;
}

@media (min-width: 768px) {

    #pirukasText {
        margin-bottom: 50px;
    }

    #pirukasImg {
        align-self: flex-start;
        margin-top: 20px;
        margin-left: 30px;
    }

    .pirukas-actions {
        position: absolute;
    }
}

@media (orientation: portrait) and (max-width: 767px) {
    .white-popup {
        max-width: 345px !important;
    }
}

@media (max-width: 767px) {
    #pirukasText p {
        text-align: left;
    }

    #pirukasText .pirukas-actions {
        display: flex;
        flex-direction: column;
    }

    #pirukasText .pirukas-actions a {
        width: 100%;
        box-sizing: border-box;
    }

    #pirukasText .pirukas-actions a:not(:first-of-type) {
        margin-top: 20px;
    }

    #pirukas {
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 20px;
    }

    #pirukasImg {
        margin-bottom: 20px;
    }

    #pirukasContainer {
        flex-direction: column-reverse;
        text-align: center;
    }

    #pirukasOptionsList {
        text-align: left;
    }
}

#managePirukas {
    background-color: transparent !important;
}

#managePirukas:active {
    box-shadow: none;
}

#acceptPirukas {
    color: #fff !important;
}

#pirukasText .margin-bottom-30 {
    margin-bottom: 30px;
}

#pirukasText h2 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 26px;
    line-height: 34px;
    font-weight: 300;
    letter-spacing: -.5px;
}

#pirukasText p {
    font-size: 16px;
    line-height: 26px;
    color: #00000f;
    font-weight: 400;
    margin: 0 0 10px;
}

#pirukasText p a {
    color: #00000f;
    text-decoration: underline;
    cursor: pointer;
}

.cookie-info h2 {
    margin-top: 30px;
}

